/* ========================================================================
   Стили основных слоев
 ========================================================================== */
.uk-container{
  padding: 0;
}
.uk-box-main{
  padding: 10px 0 10px;
}
.tm-toolbar,
.tm-navbar,
.tm-headerbar,
.tm-top-b,
.tm-top-c,
.tm-middle,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d{
  padding-left: 10px;
  padding-right: 10px;
}
.tm-navbar{
  padding-left: 10px;
  padding-right: 20px;  
}
.tm-navbar,
.tm-top-a{
  margin-top: 0;
  margin-bottom: 0;  
}
.tm-toolbar{
  background: #2b8bc2;
  padding-top: 5px;
  padding-bottom: 5px;
  margin:0;
}
.tm-headerbar{

}
.tm-sidebar-a .uk-panel{
  padding-right:0;
}
.tm-sidebar-b .uk-panel{
  padding-left:0;
}

a.uk-text-muted,
.uk-text-muted a{
  color: #fff;
}
a.uk-text-grey,
.uk-text-grey a{
  color: #666;
}
.uk-text-black,
.uk-text-black>a{
  color: #000000;
}


.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
  text-decoration: none;
}
.uk-text-uppercase{
  text-transform: uppercase;
}
.uk-text-italic{
  font-style: italic;
}
.uk-text-shadow{
  text-shadow: #fff 2px 0 0px, #fff 0 2px 0px, #fff -2px 0 0px, #fff 0 -2px 0px;;
}


.uk-overlay-area:empty:before {
  content: "\f08e";
}
.uk-panel-box>.uk-nav-side {
  margin: 0;
}
.uk-text-padding{
  padding: 3px 5px;
}
.uk-padding-5{
  padding: 2px 5px;
}
.uk-padding-10{
  padding: 5px 10px;
}
.uk-padding-top-5{
  padding-top: 10px;
}
.uk-padding-top-10{
  padding-top: 10px;
}
.uk-padding-15{
  padding: 10px 15px;
}
.uk-padding-20{
  padding: 20px;
}
.uk-padding-left-20{
  padding-left: 20px;
}
.uk-margin-large-left{
  margin-left:25px !important;
}
.uk-margin-large-right{
  margin-right:25px !important;
}
.uk-relative{
  position: relative;
}
/* ========================================================================
   Модуль авторизации
 ========================================================================== */
button.uk-border,
input.uk-border{
  border: 1px solid #d7d7d7;
  background:#fff!important;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
input.uk-border{
  color:#999999;
  padding-left: 15px;
}
/* ========================================================================
   Модуль горизонтального меню
 ========================================================================== */
.uk-title-line{
  margin-bottom: 3px;
  border-top: 5px solid #d3ebf9;
}
.uk-hr-red>.uk-title-line{
  width: 155px;
}
.uk-hr-green>.uk-title-line{
  width: 125px;
}
.uk-hr-yellow>.uk-title-line{
  width: 133px;
}
.uk-hr-blue>.uk-title-line{
  width: 161px;
}
.uk-hr-red .uk-title-line{
  border-color: #d13f28;
}
.uk-hr-red .uk-menu-h3{
  color:#d13f28;
}
.uk-hr-green .uk-title-line{
  border-color: #009b57;
}
.uk-hr-green .uk-menu-h3{
  color:#009b57;
}
.uk-hr-yellow .uk-title-line{
  border-color: #feba01;
}
.uk-hr-yellow .uk-menu-h3{
  color:#feba01;
}
.uk-hr-blue .uk-title-line{
  border-color: #126ae8;
}
.uk-hr-blue .uk-menu-h3{
  color:#126ae8;
}
/* ========================================================================
   Абсолютные блоки
 ========================================================================== */
.uk-box-center{
  position: absolute;
  bottom: 20px;
  left:120px;
  right: 60px;
  z-index: 99;
}
.uk-box-bottom{
  position: absolute;
  bottom: 0px;
  left:0;
  right: 0;
  z-index: 99;
}
.uk-box-bottom-margin{
  position: absolute;
  bottom: 10px;
  left:10px;
  right: 10px;
  z-index: 99;
}
.uk-box-bottom-padding{
  position: absolute;
  bottom: 0px;
  left:10px;
  right: 10px;
  z-index: 99;
}
.uk-box-bottom-left{
  position: absolute;
  bottom: 0px;
  left:0;
  z-index: 99;
}
.uk-box-bottom-right{
  position: absolute;
  bottom: 0px;
  right:0;
  z-index: 99;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-white{
  background: #fff;
}
.uk-box-green{
  background: #7cb200;
}
.uk-box-green-lite{
  background: #009e9f;
}
.uk-box-blue{
  background: #2b8bc2;
}
.uk-box-blue-lite{
  background: #5895f0;
}
.uk-box-purple{
  background: #aca0d0;
}
.uk-box-yellow{
  background: #ffb900;
}
.uk-box-yellow-lite{
  background: #ffcc00;
}
.uk-box-orange{
  background: #ff6300;
}
.uk-box-red{
  background: #ff062b;
}
.uk-box-red-lite{
  background: #d9422d;
}
.uk-box-pink{
  background: #ffe1e0;
}
.uk-box-grey{
  background: #f0f0f0;
}
.uk-box-white-opacity{
  background: rgba(250, 250, 250, 0.7);
}
.uk-box-blue-opacity{
  background: rgba(150, 208, 219, 0.63);
}
.uk-box-red-opacity{
  background: rgba(203, 132, 165, 0.63);
}
.uk-box-green-opacity{
  background: rgba(145, 185, 62, 0.63);
} 
.uk-box-purple-opacity{
  background: rgba(151, 142, 192, 0.63);
}
.uk-box-orange-opacity{
  background: rgba(255, 172, 26, 0.63);
}
.uk-box-yellow-opacity{
  background: rgba(254, 186, 1, 0.63);
}
/* ========================================================================
   ХедерБар модули
 ========================================================================== */
.tm-headerbar .uk-panel {
  max-width: 500px;
}
/* ========================================================================
   Верхнее меню
 ========================================================================== */
.uk-navbar-nav > li > a{  
  text-transform: uppercase;
  margin-bottom: 5px;
  padding: 0px 12px;
}
.uk-navbar-nav > li > a:after{  
  position: absolute;
  content: "";
  right: 0;
  top: 18px;
  bottom: 18px;
  border-right: 1px solid #fff;
}
.uk-navbar-nav > li > a.uk-last:after{  
  border-right: none;
}
.uk-dropdown.uk-dropdown-navbar .uk-nav-navbar > li > a:hover{
  text-decoration: underline;
}
/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
  position: relative;
  height: 20px;
  padding: 12px 0 0 45px;
  min-width: 110px;
}
.uk-module-language.flags-inner,
.uk-module-language.flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img{
  padding: 0px !important;
  margin: 0px !important;
  vertical-align: top !important;
  height: 20px;
}
.uk-module-language .flags-inner{
  position: absolute;
  top: 10px;
  left: 0;
  width: 120px;
  z-index: 10;
  padding: 0 10px 5px;
  background: #20ccf3;
}
.uk-module-language .flags-inner a.flag{
  width: 24px;
  height: 24px;
  display: block;
}
.uk-module-language .lang-select-box{
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
}
.uk-module-language .lang-select{
  vertical-align: top;
  margin-left: 10px;
  margin-top: -2px;
  float: right;
}
/* ========================================================================
   Модуль логотип
 ========================================================================== */
.tm-logo{
  position: relative;
  padding-top: 20px;
}
.uk-logo-name{
  position: absolute;
  font-size: 24px;
  line-height: 26px;
  font-weight:bold;
  text-transform:uppercase;
  color: #fff;
  padding: 4px 8px 5px;
  background: #7cb200;
  top: 21px;
  left: 175px;  
}
.uk-logo-name+.uk-logo-name{top: 61px;}
.uk-logo-name+.uk-logo-name+.uk-logo-name{top: 101px;}
.uk-logo-name+.uk-logo-name+.uk-logo-name+.uk-logo-name{top: 141px;}
.uk-logo-adress{
  position: absolute;
  min-width: 250px;
  color: #666666;
  top: 152px;
  left: 320px;
  text-transform: uppercase;
}
/* ========================================================================
   Модуль поиска
 ========================================================================== */
.uk-nav.uk-nav-search{
  padding: 10px;
}
.uk-search:before {
  left: 430px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  line-height: 35px;
  width: 35px;
  background: #ffb900;
}
.uk-search-close {
  right: 430px;
  left: 5px;
  top: 5px;
  bottom: 5px;
  line-height: 35px;
  width: 35px;
  background: #ffb900;
}
.uk-navbar-flip .uk-dropdown-search {
  margin-right: 0;
}
.uk-search-field{
  font-style: italic;
  padding: 10px 50px;
  line-height: 20px;
}
.uk-nav-search li,
.uk-nav-search li a{
  color:#fff;
}
/* ========================================================================
   Модуль слайдер
 ========================================================================== */
.uk-slider-up{
  position: absolute;
  width: 170px;
  padding: 40px 10px 10px;
  left: 70px;
  top: 0;
  height: 211px;
  z-index: 29;
  margin: 0!important;
}
/* ========================================================================
   Модули баннеры и контент
 ========================================================================== */
.tm-content>h1.uk-h3{
  margin: 0 0 5px 0;
  font-size: 14px;
  font-weight: bold;
}
.gsCity,
.gsTemp{
  font-size: 12px!important;
}
.uk-article p{
  text-align: justify;
}
article .uk-text-truncate {
  height: 100px;
  min-height: 100px;
  white-space: normal;
}
#absolute-r .uk-poll-inner{
  background: #fff url('/images/banners/opros.jpg') 100% 0 no-repeat;
}
#absolute-r{
  position: absolute;
  top: 262px;
  right: 0px;
  z-index: 99;
  box-shadow: 1px 1px 4px rgba(155, 155, 155, 1);
}
#absolute-bar,
#absolute-but{
  padding:0;
}
.uk-absolute-button-left,
.uk-absolute-button-right{
  background: #97b809 url('/images/icons/abs.png') 50% 25% no-repeat;
}
.uk-absolute-button-left>a,
.uk-absolute-button-right>a{
  width: 50px;
  height: 280px;
}
.uk-poll-inner{
  height: 240px;
  min-height: 240px;
  max-height: 240px;
}
.uk-absolute-button-left>a{
  background: transparent url('/images/icons/abs-left.png') 50% 90% no-repeat;
}
.uk-absolute-button-right>a{
  background: transparent url('/images/icons/abs-right.png') 50% 90% no-repeat;
}
.uk-button-warning{
  background: #fdcd00;
}
.uk-button-warning:focus,
.uk-button-warning:active,
.uk-button-warning:hover {
  background: #ffb900;
}
/* ========================================================================
   Модули Футера
 ========================================================================== */
.tm-footer{
  margin: 40px 0;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #808080;
}
.tm-footer-inner{
  padding: 20px 10px;
  margin: 10px;
  background: #fff;
}
.uk-date-time time{
  padding: 3px 5px;
}
.uk-sitename{
  padding: 5px 0;
}
.uk-gt-copyright {
  padding: 5px 25px 5px 0;
  background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}
.uk-gt-copyright a{
  color: #000;
}

/* ========================================================================
   Соц. сеть
 ========================================================================== */
 
 #login-form{
 padding-top:5px;
 }
 
.userdata p{margin: 0 0 10px 0;}

#mod_login_usernametext, #mod_login_passwordtext, #mod_login_remembermetext{
padding-right: 7px;
}

.cbLoginLinksList{
list-style: none;
padding: 0;
font-size: 12px;
}

.cbLoginLinksList li{
float: left;
}

.cbLoginLinksList li:first-child{
margin-right: 24px;
}

.componentheading{
font-size: 21px;
line-height: 22px;
text-transform: none;
font-family: 'Open Sans',arial,sans-serif;
color: #97B809;
padding: 8px 0px;
}

.reg_portal{
float: left;
height: 6px;
line-height: 10px;
padding: 5px;
margin: 5px 0 0 0px;
}

.reg_portal a{
color: #0069F0;
}

.enter_portal{

}

#sbox-window{
/**left:34% !important;
top:20% !important;**/
}

/*****************новогоднее украшение*************/

.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}
.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
/*  background-image: url(../images/8marta1.png);  */
/* background-image: url(../images/zvezda.png);*/
background-image: url(/images/dn.png);
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: 40px;
left: 0px;
width: 377px;
height: 156px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 /* background-image: url(../images/8marta2.png);  
 background-image: url(../images/gvozdika.png);
 background-image: url(/images/golub.png);*/
 background-image: url(../images/den_nezavisimosti1.png);
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}

 body{
/*  background:#fff url(/images/happy_new_year_bg.png) repeat-y top center; 
 background: #fff url('../images/9may_bg.png') 50% 0 no-repeat repeat;  */
}

.wk-slideset-links article{
  /* margin: 4px 1px; */
}

.priem {target:_blank}

.uk-navbar-nav .uk-dliaInostr {
  width: 165px;
line-height: 16px;
}

.uk-navbar-nav .uk-dliaInostr {
    width: 143px;
}

.uk-parent ul{
  margin-left: 30px;
}

.uk-parent ul li{
  padding-top: 4px;
}

.wk-slideshow-balance > div .caption {
  left: 15px;
  
}

.wk-slideshow-balance > div .caption  ul,
.wk-slideshow-balance > div .caption  p,
.wk-slideshow-balance > div .caption  h1{
font-family: 'Times New Roman' ,arial,sans-serif;
}

.hodKompanii:before {
    content: "New ";
  color: #ff0000;
  font-weight: bold;
  }
  
.hover-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.cta {
display: inline-block;
position: relative;
margin: 2em 0 1em 0;
padding: 1em;
background: #2098D1;
border: none;
text-decoration: none;
font-weight: 700;
color: white;
}
a.cta:hover {
  color:white;
}

.tm-subbar .uk-date-time div:nth-child(2) {
    display: none;
}